
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EPSGV", "EPSGV.vcproj", "{67C12F63-6154-43BA-B437-CAB2C997336F}"
	ProjectSection(ProjectDependencies) = postProject
		{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E} = {A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EPSG", "EPSG.vcproj", "{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67C12F63-6154-43BA-B437-CAB2C997336F}.Debug|Win32.ActiveCfg = Debug|Win32
		{67C12F63-6154-43BA-B437-CAB2C997336F}.Debug|Win32.Build.0 = Debug|Win32
		{67C12F63-6154-43BA-B437-CAB2C997336F}.Release|Win32.ActiveCfg = Release|Win32
		{67C12F63-6154-43BA-B437-CAB2C997336F}.Release|Win32.Build.0 = Release|Win32
		{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}.Debug|Win32.Build.0 = Debug|Win32
		{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}.Release|Win32.ActiveCfg = Release|Win32
		{A0528AFE-B442-49CA-BA9D-B8B73E1A6F1E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
